{% extends 'base.html.twig' %}

{% block title %}{{ parent() }} | Accueil{% endblock %}

{% block body %}

    <h2>Welcome to Bucket-List !</h2>
    <p>Create a list you'll never complete to remember how much your life sucks...</p>

{% endblock %}